From de83588608c281891f638a13ee1c747028d05d0b Mon Sep 17 00:00:00 2001
From: Doan Tran Cong Danh <congdanhqx@gmail.com>
Date: Thu, 27 Jun 2019 12:13:45 +0700
Subject: [PATCH] New package: khmer-fonts-ttf-5.0

---
 srcpkgs/khmer-fonts-ttf/template | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)
 create mode 100644 srcpkgs/khmer-fonts-ttf/template

diff --git a/srcpkgs/khmer-fonts-ttf/template b/srcpkgs/khmer-fonts-ttf/template
new file mode 100644
index 00000000000..e1791f740fe
--- /dev/null
+++ b/srcpkgs/khmer-fonts-ttf/template
@@ -0,0 +1,21 @@
+# Template file for 'khmer-fonts-ttf'
+pkgname=khmer-fonts-ttf
+version=5.0
+revision=1
+archs=noarch
+wrksrc="All_KhmerOS_${version}"
+hostmakedepends="unzip"
+depends="font-util"
+short_desc="Fonts for Khmer and Latin script"
+maintainer="Doan Tran Cong Danh <congdanhqx@gmail.com>"
+license="LGPL-2.1-or-later"
+homepage="http://www.khmeros.info/?q=en/fonts"
+distfiles="${SOURCEFORGE_SITE}/khmer/Fonts%20-%20KhmerOS/KhmerOS%20Fonts%20${version}-%20LGPL%20Licence/All_KhmerOS_${version}.zip"
+checksum=62fec2273016fb6e69b18635e696fd2c91953af9cbe757b341721aec2232432e
+font_dirs="/usr/share/fonts/TTF"
+
+do_install() {
+	for f in ./*.ttf; do
+		vinstall "$f" 644 usr/share/fonts/TTF
+	done
+}
